body {
  background-image: url("backgrounds/woodbkg.jpg");
  background-repeat: no-repeat; 
  background-size: cover;
  background-attachment: fixed; 
  background-color: #8e6147;  
  font-family:"Magica";
  overflow:scroll;
}

.top-text {
  position: absolute;
  top: 15px;
  left: 20px;
  color:#fc803d;
  font-size: 20px;
  font-family:"Luminari";
  -webkit-text-stroke: 0.5px #f4e752;
}

.themeat {
  display:flex;
  width:1080px;
  height:1080px;
  height:auto;
  margin:auto;
  background-image: url("a-images/journalno.png");
  background-repeat:no-repeat;
  background-size:1080px;
}

.left-page {
  width:413px;
  height:650px;
  flex-direction:column;
  color:black; 
  margin:50px 13px 50px 130px;
}

#sunpic {
  width:100px;
  height:auto;
  margin-bottom:-130px;
}

.left-page .square {
  width:300px;
  height:300px;
  background-image:url(images/maccadot.png);
  background-size:cover;
  margin-left:60px;
}

.left-page .square1 {
  width:300px;
  height:20px;
  line-height:18px;
  background-color:#fc803d;
  text-align:center;
  color:#f4e752;
  font-size:19px;
  margin-left:60px;
  margin-top:-7px;
  font-family:"Magica";
}

.left-page .square2 {
  width:300px;
  height:20px;
  line-height:18px;
  font-family:"Luminari";
  text-align:center;
  color:#fc803d;
  font-size:15px;
  margin-left:60px;
  margin-top:-7px;
}

.left-page .square3 {
  width:55px;
  height:20px;
  line-height:18px;
  background-color:#fc803d;
  color:#f4e752;
  font-size:15px;
  margin-top:6px;
  padding-left:3px;
  font-family:"Luminari";
}

.left-page .square4 {
  width:180px;
  height:20px;
  line-height:18px;
  color:#fc803d;
  font-size:19px;
  margin-top:8px;
  margin-left:10px;
    font-family:"Magica";
}

.left-page .square4 p {
  margin:0;
}

.left-page .square3-2 {
  width:80px;
  height:20px;
  line-height:18px;
  background-color:#fc803d;
  color:#f4e752;
  font-size:15px;
  margin-left:220px;
  margin-top:-70px;
  padding-left:3px;
  font-family:"Luminari";
}

.left-page .square4-2 {
  width:180px;
  height:20px;
  line-height:18px;
  color:#fc803d;
  font-size:19px;
  margin-top:8px;
  margin-left:220px;
    font-family:"Magica";
}

.left-page .square4-2 p {
  margin:0;
}

.right-page {
  display:flex;
  flex-direction:column;
  margin:30px 1px 5px 14px;
  width:415px;
  height:auto;
  color:#fc803d;
  font-size:17px;
  font-family:"Magica"; 
}

.right-page .square {
  width:150px;
  height:20px;
  line-height:18px;
  background-color:#fc803d;
  color:#f4e752;
  font-size:15px;
  padding-left:3px;
  font-family:"Luminari";
}

.right-page .square2 {
  width:180px;
  height:20px;
  line-height:18px;
  color:#fc803d;
  font-size:19px;
  margin-top:8px;
  margin-left:10px;
    font-family:"Magica";
}

.right-page .square2 p {
  margin:0;
}

.right-page .square3 {
  width:150px;
  height:20px;
  line-height:18px;
  background-color:#fc803d;
  color:#f4e752;
  font-size:15px;
  margin-left:220px;
  margin-top:-50px;
  padding-left:3px;
  font-family:"Luminari";
}

.right-page .square4 {
  width:160px;
  height:20px;
  line-height:18px;
  color:#fc803d;
  font-size:19px;
  margin-left:220px;
  margin-top:5px;
  padding-left:3px;
    font-family:"Magica";
}

.right-page .square4 p {
  margin:0;
}

.right-page .png {
  margin-top:170px;
  display:flex;
}

#garfpic {
  width:150px;
  height:auto;
  z-index:2;
}

#matchapic {
  width:200px;
  height:auto;
  margin-top:20px;
  margin-left:-70px;
  z-index:1;
}

#maxwell {
  width:100px;
  height:100px;
  margin-left:-70px;
  z-index:3;
}

#idolstamp {
  width:180px;
  height:200px;
  margin-left:-70px;
  margin-top:30px;
}

marquee {
  display:inline-block;
}

marquee img{
  width:150px;
  height:20px;
}